# Maintainer: Rafael from azul
# v 2.1.0.0690

pkgname=4ktokkit
pkgver=2.1.0
pkgrel=1
pkgdesc="Download all videos from TikTok hashtags and users in one click."
arch=('x86_64')
url="https://dl.4kdownload.com/app"
license=('Custom')
makedepends=('make')
provides=(${pkgname})
conflicts=(${pkgname})
source=(${url}/${pkgname}_${pkgver}-1_amd64.deb)
sha512sums=('3d048c65b84ce704e2a20cd41c4e0256f5e784c8135e255f831fc15899e01bf17ae0ae5cdc65ffa5b43bd861c385da55502aa03b247909374c35a3e22ea3b735')

package() {
           mkdir -p ${pkgdir}/usr/bin
           tar -xvf ${srcdir}/data.tar.xz
           cp -r ${srcdir}/usr/* ${pkgdir}/usr/
           cp ${pkgdir}/usr/lib/${pkgname}/${pkgname}.sh ${pkgdir}/usr/bin/${pkgname}
}

